.table700 {
	background-image:url(../img/pickup/bgimg_1.gif);}

/*お知らせ等幅510pxのデーブル*/
.table510 {
	background-image:url(../img/pickup/bgimg510_1.gif);}

/*枠線色指定のデーブル*/
.table_blue {
	border-color:#57C5DD;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
}

/*検索結果のトイレ名称*/
h4 {
	font-size: 16px;
	margin:5px;
	text-align:left;
	text-indent:2em;
	line-height:33px;
}
	
/*各情報のタイトル*/
h5{
	font-size: 15px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
	padding:5px 0px 5px 5px;
	border-color:#57C5DD;
	border-style:solid;
	border-width:1px;
	background-color:#C5EBF3;
}

/*ナビタイトル*/
h6{
	font-size: 14px;
	line-height:25px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	padding:0px 0px 0px 0px;
	border-color:#57C5DD;
	border-style:solid;
	border-width:1px 1px 1px 0px;
	background-color:#EBEBEB;
			}

/*ナビ高さ*/
.height1{height:50px;}
.height2{height:75px;}

h6 a{
	color: #0080FF;
	text-decoration: none;
}

h6 a:hover{
	color:#FF3300;
	text-decoration:  none;
	}


/*下線*/
.underline{
	background-image:url(../img/line_57cddd.jpg);
	background-repeat: no-repeat;
}

	

.left{text-align:left;}

p{
	font-size: 13px;
	font-weight:normal;
	line-height:24px;
	color:#141414;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
	padding:3px 0px 3px 5px;
	border: 0px solid #FFF;
	text-align:left;
}



p img{float:left;
margin:5px 10px 10px 0;}

p.date{clear:both;
text-align:right;
font-size:11px;
color:#646464;
}

/*トップページに戻る*/
.gototop{
	margin: 0px 10px 10px 0px;
	text-align:right;
	font-size:12px;}

/*ページの現在位置表示*/
.pankuzu{
	margin:0px 0px 0px 0px;
	padding-left:40px;
	text-align:left;
	font-size:12px;
	color:#646464;
	background-image:url(../img/pankuzu.jpg);
	background-repeat:no-repeat;}
	

#side{float:left;
width:195px;}

#main{float:right;
width:450px;}

.caption {
	font-size:10px;
	text-align:left;
	line-height:14px;
}

.caption2 {
	font-size:10px;
	text-align:center;
}

p img .caption{
	margin-bottom:0px;}

/*表内の文字表示*/	
.tabletext{
	font-size: 12px;
	font-weight:normal;
	line-height:22px;
	color:#141414;
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	padding:5px 5px 5px 5px;
	text-align:left;
}

/*トイレ基本情報表内の文字表示*/	
.tabletext2{
	font-size: 13px;
	font-weight:normal;
	line-height:22px;
	color:#141414;
	margin-top:2px;
	margin-left:5px;
	margin-right:2px;
	padding:0px;
	text-align:left;
}


/*検索結果一覧表内の文字表示*/	
.searchtext{
	font-size: 13px;
	font-weight:normal;
	line-height:25px;
	color:#141414;
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	padding:5px 5px 5px 5px;
	text-align:left;
}

/*ブロック要素全体にリンク設定*/	
#boxlink{
	cursor:pointer;
}

#boxlink:hover{
	opacity:0.7;
}

photos{
	float:left;
	width:195px;
	}
